.version.index /* version checker */
{
	color: #000002;
	background-color: #DBE525;
}

@-ms-viewport
{
	width: 768px;
}

@-webkit-viewport
{
	width: 768px;
}

@-o-viewport
{
	width: 768px;
}

@-moz-viewport
{
	width: 768px;
}

@viewport
{
	width: 768px;
}

.html
{
	background: #AFAFAF url("../../images/gray_jean.jpg") repeat left top scroll;
}

#page
{
	z-index: 1;
	width: 768px;
	min-height: 1167.9999999999995px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #E8E8E8;
	padding-bottom: 0px;
}

#page_position_content
{
	padding-bottom: 6px;
}

#u2795
{
	z-index: 2;
}

#menuu2798
{
	z-index: 5;
	width: 343px;
	height: 78px;
	margin-right: -10000px;
	left: 425px;
}

.ie #menuu2798
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u2795-bw
{
	z-index: 2;
	height: 78px;
}

#pu2796
{
	width: 0.01px;
	margin-top: 16px;
}

#u2796
{
	z-index: 3;
	padding-bottom: 92px;
}

#pu3548-5
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 403px;
	margin-left: 37px;
}

#u3548-5
{
	z-index: 55;
	width: 206px;
	min-height: 18px;
	background-color: transparent;
	font-size: 14px;
	color: #686767;
	text-align: left;
	font-family: overlock, sans-serif;
	font-weight: 900;
	position: relative;
}

#u3551-5
{
	z-index: 60;
	width: 206px;
	min-height: 18px;
	background-color: transparent;
	font-size: 14px;
	color: #686767;
	text-align: left;
	font-family: overlock, sans-serif;
	font-weight: 900;
	margin-top: 12px;
	position: relative;
}

#u3552-5
{
	z-index: 65;
	width: 206px;
	min-height: 18px;
	background-color: transparent;
	font-size: 14px;
	color: #686767;
	text-align: left;
	font-family: overlock, sans-serif;
	font-weight: 900;
	margin-top: 12px;
	position: relative;
}

#u3548-2,#u3551-2,#u3552-2
{
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
}

#pu3554-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 395px;
	margin-left: 288px;
}

#u3554-4
{
	z-index: 77;
	width: 476px;
	min-height: 31px;
	background-color: transparent;
	font-size: 24px;
	color: #686767;
	text-align: left;
	font-family: overlock, sans-serif;
	font-weight: 900;
	position: relative;
}

#u3553-7
{
	z-index: 70;
	width: 476px;
	min-height: 143px;
	background-color: transparent;
	color: #666666;
	margin-top: 15px;
	position: relative;
}

#u2796-bw
{
	z-index: 3;
	height: 591px;
}

#slideshowu3517
{
	z-index: 43;
	width: 0.01px;
	height: 350px;
	position: relative;
	margin-right: -10000px;
	margin-top: 30px;
	left: 21px;
}

#u3542
{
	position: absolute;
	width: 722px;
	height: 350px;
	background-color: transparent;
}

#u3542popup
{
	z-index: 44;
}

#u3545
{
	z-index: 45;
	width: 722px;
	height: 350px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3545_img
{
	margin: -34px 222px -34px 152px;
}

#u3543
{
	z-index: 47;
	width: 722px;
	height: 350px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3545_clip,#u3543_clip
{
	overflow: hidden;
	width: 722px;
	height: 350px;
}

#u3543_img
{
	margin: -34px 250px -34px 152px;
}

#u3529-3
{
	position: absolute;
	width: 30px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	line-height: 1.4;
	color: #999999;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 320px;
	left: 587px;
	background: transparent url("../../images/prev%20(1).png") no-repeat left top;
}

#u3529-3popup
{
	z-index: 49;
}

#u3532-3
{
	position: absolute;
	width: 30px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	line-height: 1.4;
	color: #999999;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 320px;
	left: 617px;
	background: transparent url("../../images/next2.png") no-repeat left top;
}

#u3532-3popup
{
	z-index: 52;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../../images/loading.gif") no-repeat center center;
}

#u2872
{
	z-index: 34;
	width: 146px;
	margin-left: 622px;
	margin-top: 41px;
}

#u2874-4
{
	z-index: 35;
	width: 146px;
	min-height: 9px;
	margin-right: -10000px;
}

#u2873-4
{
	z-index: 39;
	width: 146px;
	min-height: 9px;
	margin-right: -10000px;
	margin-top: 5px;
}

#u2797
{
	z-index: 4;
	padding-bottom: 53px;
}

#pu2847
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 7px;
	margin-left: 20px;
}

#u2847
{
	z-index: 6;
	width: 236px;
	margin-left: 76px;
}

#u2848-4
{
	z-index: 7;
	width: 236px;
	min-height: 9px;
	margin-right: -10000px;
}

#u2849-4
{
	z-index: 11;
	width: 236px;
	min-height: 9px;
	margin-right: -10000px;
	margin-top: 7px;
}

#u2856
{
	z-index: 19;
	width: 305px;
	min-height: 252px;
	margin-top: 15px;
}

#pu2850-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 12px;
	margin-left: 348px;
}

#u2850-4
{
	z-index: 15;
	width: 98px;
	min-height: 18px;
}

#u2864
{
	z-index: 20;
	width: 191px;
	min-height: 253px;
	margin-left: 3px;
	margin-top: 17px;
}

#pu2867-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 47px;
	margin-left: 561px;
}

#u2867-4
{
	z-index: 30;
	width: 207px;
	min-height: 52px;
}

#u2866-9
{
	z-index: 21;
	width: 207px;
	min-height: 77px;
	margin-top: 16px;
}

#u2797-bw
{
	z-index: 4;
	margin-top: -31px;
	margin-bottom: -31px;
	height: 300px;
}

body
{
	position: relative;
	min-width: 768px;
}

#page .verticalspacer
{
	clear: both;
}

